/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc23               { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc24               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
.cc25               { /* Common */
	font            : 9pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
span#e8             { /* images/cfs001006.gif */
	background      : transparent url(images/cfs001006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
div#e7              { /* Forsyths of Note */
	position        : absolute;
	left            : 120.00pt;
	top             :  54.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
img#e6              { /* images/cfs001003.gif */
	position        : absolute;
	left            :   3.75pt;
	top             : 319.50pt;
	width           : 103.50pt;
	height          : 114.75pt;
	}
div#e5              { /* Clan Forsyth Society */
	position        : absolute;
	left            : 120.00pt;
	top             :   5.25pt;
	width           : 344.25pt;
	height          :  24.75pt;
	}
div#e4              { /* New Zealand */
	position        : absolute;
	left            : 121.50pt;
	top             :  27.00pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
span#e3             { /* images/bus09_panel.gif */
	background      : transparent url(images/bus09_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
div#e2              { /* Reverend Alexander John ... */
	position        : absolute;
	left            : 121.50pt;
	top             :  82.50pt;
	width           : 439.50pt;
	height          : 362.25pt;
	}
div#e1              { /* Previous...  */
	position        : absolute;
	left            : 121.50pt;
	top             : 432.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus22.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
